/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

.nav {
    display:none;
}

#header {
	padding-top:20px;
	padding-bottom:10px;
    border-bottom: 5px solid #FFFFFF;
}
#topad {
	float:right;
	margin-right:40px;
	
}
#topad img {
	width:auto;
	height:65px;
}

#header .site-title, #header .site-description {
    color: #FFFFFF;
    display: none;
    padding-top: 10px;
}
#header .site-title a {
    color: #FFFFFF;
    font: bold 1.4em/1em 'Rosario',arial,sans-serif
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    font-family: 'Rosario',arial,sans-serif;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 0.5em;
	color: #fff;
}


.entry table td {
    border: 1px solid #444444;
    padding: 6px 0 3px 10px;
}
#sidebar {
    background: none repeat scroll 0 0 #222;
    clear: none;
    color: #FFFFFF;
    margin-top: -40px;
    opacity: 0.9;
    padding: 50px 10px 10px;
    width: 21.88%;
}

.page header h1 {
    color: #fff;
    font: bold 1.7em/1.2em 'Rosario',arial,sans-serif;
}
.shortcode-tabs ul.tab_titles li.nav-tab a {
    color: #DDDDDD;
    display: block;
    float: left;
    font: 12.5px/18px sans-serif;
    padding: 10px 6px;
    text-transform: uppercase;
	font-weight:bold;
}
#top .nav a {
    background: none repeat scroll 0 0 #333333;
    color: #FAFAFA;
    font-size: 1.2em;
    line-height: 1.4;
    padding: 6px 10px;
    text-decoration: none;
    text-shadow: none;
}


.entry table tr.alt-table-row {
    background: none repeat scroll 0 0 #111111;
}

#wrapper .shortcode-tabs ul li.ui-state-active a {
    background: none repeat scroll 0 0 #222222;
}

.shortcode-tabs .tab {
    background: none repeat scroll 0 0 #222222;
}


.entry, .entry p {
    color: #fff;
    font: 1em/1.5em Arial,sans-serif;
}